Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: [Opgelost] Update van 4.2 naar 4.3 VirtualBox lukt niet(Oracle .deb)foutmelding  (gelezen 377 keer)

Offline wowo

  • Lid
  • Steunpunt: Nee
Ik werk met Virtualbox 4.2 (Oracle .deb) maar wil nu upgraden naar 4.3.
Normaal gesproken kan ik een bestande versie upgraden door gewoon op het nieuwe gedownloade .deb bestand te klikken.
Het Ubuntu Softwarecentrum start dan en je kan gaan upgraden.
Maar op een of ander manier lukt dit nu niet meer.
Ik krijg de volgende "cryptische"melding:
Maakt het bestaande pakket 'virttualbox-4.2'stuk die conflicteerd: 'virtualbox'. Maar de '/media/Downloads/virtualbox-4.3_4.3.4-91027-Ubuntu-precise_amd64.deb biedt deze aan via: 'virtualbox'
FOUT.

Weet iemand wat hier aan de hand kan zijn ?

Zie ook afbeelding

ps ik werk met Ubuntu 12.04 (precise) 64-bit
« Laatst bewerkt op: 2013/12/05, 13:55:40 door wowo »
Desktop Ubuntu 16.04 LTS

Offline Johan van Dijk

  • Administrator
    • johanvandijk
  • Steunpunt: Nee
Re: Update van 4.2 naar 4.3 VirtualBox lukt niet (Oracle .deb) foutmelding
« Reactie #1 Gepost op: 2013/12/05, 07:33:48 »
Er zit een rare fout in de pakketten van Virtualbox die ervoor zorgt dat het upgraden van de ene versie naar de andere niet goed gaat. Updaten van 4.2.X naar 4.2.Y gaat wel goed, maar updaten van 4.2 naar 4.3 gaat niet goed.

Dit kan je oplossen door eerst alles van versie 4.2 te verwijderen en daarna de 4.3 versie te installeren.

Offline wowo

  • Lid
  • Steunpunt: Nee
Re: Update van 4.2 naar 4.3 VirtualBox lukt niet (Oracle .deb) foutmelding
« Reactie #2 Gepost op: 2013/12/05, 10:39:01 »
Bedankt voor de uitleg.

Ik neem aan dat dat hopelijk geen consequenties heeft voor de reeds installeerde virtuele operating systemen.


« Laatst bewerkt op: 2013/12/05, 10:42:10 door wowo »
Desktop Ubuntu 16.04 LTS

Offline martijnmoi

  • Lid
    • martijnmoi050
    • martijnmoi.nl
  • Steunpunt: Nee
Re: Update van 4.2 naar 4.3 VirtualBox lukt niet (Oracle .deb) foutmelding
« Reactie #3 Gepost op: 2013/12/05, 10:42:15 »
dit zal geen consequenties mogen hebben op de geinstalleerde virtuele hardeschijven, het kan zijn dat de files waar in opgeslagen staat hoeveel ram en cpu kracht etcc de machine mag gebruiken verdwijnt, maar dit lijkt mij sterk

Offline wowo

  • Lid
  • Steunpunt: Nee
Re: Update van 4.2 naar 4.3 VirtualBox lukt niet (Oracle .deb) foutmelding
« Reactie #4 Gepost op: 2013/12/05, 13:55:00 »
Heb de oude oracle virtualbox 4.2 verwijderd en de nieuwe geïnstalleerd.
Moest natuurlijk ook een nieuwere versie van het extension pakket downloaden en installeren.
Alles werkte daarna gewoon zonder verdere acties.
ps had wel van te voren een kopie gemaakt van de mappen .VirtualBox en .VirtualBox VMs
Desktop Ubuntu 16.04 LTS